---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-12-04T14:13:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://96879814-8f25-452f-a2d4-43bcc75671bb"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-core-updatesite-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-doc-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-examples-workspace-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-features-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-platform-specific-oxygen-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-platform-specific-photon-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-plugins-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-portfolio-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-product-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-root-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-targets-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-egf-tests-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-org.eclipse.egf.core.test-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-org.eclipse.egf.examples.installer-1.6.2-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.egf-rcptt-tests-1.6.2-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-core-updatesite-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_core_updatesite"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-doc-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_doc"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-examples-workspace-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_examples_workspace"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-features-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_features"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-platform-specific-oxygen-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_platform_specific_oxygen"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-platform-specific-photon-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_platform_specific_photon"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-plugins-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_plugins"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-portfolio-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_portfolio"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-product-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_product"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-root-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_root"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-targets-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_targets"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-egf-tests-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "egf_tests"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-org.eclipse.egf.core.test-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.egf.core.test"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-org.eclipse.egf.examples.installer-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.egf.examples.installer"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.egf-rcptt-tests-1.6.2-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "rcptt_tests"
  summary: "NONE"
  versionInfo: "1.6.2-SNAPSHOT"
